/*--------------------------------------------------------------
# Normalize pure css slider deflut styless
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&display=swap');

* {
 box-sizing: border-box;
}

body {
    font-family: 'Nunito Sans', sans-serif;
    
    padding: 0px;
    margin: 0px;
}

.purecss-slider-warp {
    display: flex;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.purecss-slider-warp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.purecss-slider-warp > input {
    display: none;
}

.purecss-slider-warp > input:nth-of-type(10):checked ~ ul > li:first-of-type {
    margin-left: -900%;
}

.purecss-slider-warp > input:nth-of-type(9):checked ~ ul > li:first-of-type {
    margin-left: -800%;
}

.purecss-slider-warp > input:nth-of-type(8):checked ~ ul > li:first-of-type {
    margin-left: -700%;
}

.purecss-slider-warp > input:nth-of-type(7):checked ~ ul > li:first-of-type {
    margin-left: -600%;
}

.purecss-slider-warp > input:nth-of-type(6):checked ~ ul > li:first-of-type {
    margin-left: -500%;
}

.purecss-slider-warp > input:nth-of-type(5):checked ~ ul > li:first-of-type {
    margin-left: -400%;
}

.purecss-slider-warp > input:nth-of-type(4):checked ~ ul > li:first-of-type {
    margin-left: -300%;
}

.purecss-slider-warp > input:nth-of-type(3):checked ~ ul > li:first-of-type {
    margin-left: -200%;
}

.purecss-slider-warp > input:nth-of-type(2):checked ~ ul > li:first-of-type {
    margin-left: -100%;
}

.purecss-slider-warp > input:nth-of-type(1):checked ~ ul > li:first-of-type {
    margin-left: 0%;    
}

.purecss-slider-warp > ul {
    position: relative;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #f1f1f1;
    width: 100%;
    height: 100%;

}

.purecss-slider-warp > ul > li {
    position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    font-size: 15px;
    font-size: initial;
    line-height: 0;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
    height: 100vh;
    
}


.purecss-slider-warp > .navigation {
    position: absolute;
    bottom: 20px;
    left: auto;
    z-index: 10;
    font-size: 0;
    line-height: 0;
    text-align: center;
    right: auto;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}



.purecss-slider-warp > .navigation label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 6px;
  width: 10px;
  height: 10px;
  background: #000;
   transition: all ease-in-out 0.2s;

}


.purecss-slider-warp > .navigation label:hover:after {
    opacity: 1;
      transition: all ease-in-out 0.2s;
}

.purecss-slider-warp > .navigation label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 50%;
    opacity: 0;
    width: 10px;
    height: 10px;
    transform: scale(1.5);
    transition: all ease-in-out 0.2s;
}

.purecss-slider-warp.inside .navigation {
    bottom: 10px;
    margin-bottom: 10px;
}
.purecss-slider-warp.inside .navigation label {
    border: 1px solid #7e7e7e;
}
.purecss-slider-warp > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
.purecss-slider-warp > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
.purecss-slider-warp > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
.purecss-slider-warp > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
.purecss-slider-warp > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
.purecss-slider-warp > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
.purecss-slider-warp > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
.purecss-slider-warp > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
.purecss-slider-warp > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
.purecss-slider-warp > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
.purecss-slider-warp > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
    opacity: 1;
}

.purecss-slider-warp > .arrows {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 50%;
    margin-top: -20px;
    opacity: 0;
    visibility: hidden;
}

[data-arrow='yes'] .arrows {
 opacity: 1;
 visibility: visible;
}

.purecss-slider-warp > .arrows label {
    display: none;
    position: absolute;
    background: transparent;
    z-index: 99999;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
}

.purecss-slider-warp > .arrows label:hover {

}

.purecss-slider-warp > .arrows label:hover .color-test {
    left: 50px;
}

.color-test{
    position: absolute;
    width: 100px;
    height: 60px;
    background: yellowgreen;
    left: -100px;
    transition:  all ease-in-out 0.3s;
}

.purecss-slider-warp > .arrows label:hover:before {
    border-color: #fff;
} 

.purecss-slider-warp > .arrows label:before {
    content: '';
    position: absolute;
    border: solid black;
    border-width: 0px 4px 4px 0px;
    display: inline-block;
    top: 50%;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-top: -8px;
    width: 25px;
    height: 25px;
    margin-left: -4px;
}

.purecss-slider-warp.infinity > input:first-of-type:checked ~ .arrows label.goto-last,
.purecss-slider-warp > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
.purecss-slider-warp > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
.purecss-slider-warp > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
.purecss-slider-warp > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
.purecss-slider-warp > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
.purecss-slider-warp > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
.purecss-slider-warp > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
.purecss-slider-warp > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
.purecss-slider-warp > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
.purecss-slider-warp > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
.purecss-slider-warp > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
    display: block;
    left: 0;
    right: auto;
}

.purecss-slider-warp.infinity > input:last-of-type:checked ~ .arrows label.goto-first,
.purecss-slider-warp > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
.purecss-slider-warp > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
.purecss-slider-warp > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
.purecss-slider-warp > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
.purecss-slider-warp > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
.purecss-slider-warp > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
.purecss-slider-warp > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
.purecss-slider-warp > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
.purecss-slider-warp > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
.purecss-slider-warp > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
.purecss-slider-warp > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
    display: block;
    right: 0;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


.be-content-wrpa {
    top:0px; 
    width: 100%;
    position: absolute;
    bottom: 0px;
    line-height: initial;
    width: 100%;
    left: 0;
    background: #3f40441a;
}

.be-content-wrpa-verticl {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.br-content h2 {
    margin: 0px;
    display: inline-block;
    font-size: 50px;
    text-transform: uppercase;
    color: #fff;
}

.br-content p {
    font-size: 17px;
    margin: 12px 0;
    line-height: 33px;
    color: #fff;
}


.br-content  {
    text-align: center;
    color: #fff;
    font-size: 35px;
    max-width: 50%;
   
}

.content-animation.br-content {
     transform: translateY(140px);
     -moz-transition: 0.5s 0.5s;
     -o-transition: 0.5s 0.5s;
     -webkit-transition: 0.5s 0.5s;
     transition: 0.5s 0.5s;
}

.br-content .btn {
    background: #000;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    text-transform: uppercase;
    padding: 14px 36px;
    display: inline-block;
    margin-top: 20px;
 
}

.br-content .btn:hover {
    background: red;
    color: #fff;
}

.content-animation.br-content .btn  {
     transform: translateY(-280px);
    -moz-transition: 0.5s 0.5s;
    -o-transition: 0.5s 0.5s;
    -webkit-transition: 0.5s 0.5s;
    transition: 0.5s 0.5s;
}

.purecss-slider-warp > input:nth-of-type(1):checked ~ ul .content-animation.br-content .btn,
.purecss-slider-warp > input:nth-of-type(1):checked ~ ul .content-animation.br-content {

  transform: translateY(0px);
  -moz-transition: 0.5s 0.5s;
  -o-transition: 0.5s 0.5s;
  -webkit-transition: 0.5s 0.5s;
  transition: 0.5s 0.5s;
}

/* data-animationImg-active */

[data-animationImg-active="yes"] {

}

.purecss-slider-warp.infinity[data-animationImg-active="yes"] > input:last-of-type:checked ~ .arrows label.goto-first,
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
    right: -20%;
    transition: all ease-in-out 0.2s;
}

.purecss-slider-warp.infinity[data-animationImg-active="yes"] > input:first-of-type:checked ~ .arrows label.goto-last,
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
.purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
    left: -20%;
    transition: all ease-in-out 0.2s;
}

[data-animationImg-active="yes"]:hover .arrows label {
    right: 0px !important;
}

.purecss-slider-warp.infinity[data-animationImg-active="yes"]:hover > input:first-of-type:checked ~ .arrows label.goto-last,
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
.purecss-slider-warp[data-animationImg-active="yes"]:hover > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
    left: 0%
}

[data-animationImg-active="yes"] .navigation label {
    transition: all ease-in-out 0.2s;
    bottom: -50px;
}

[data-animationImg-active="yes"]:hover .navigation label {
    bottom: 20px;
} 

[data-animationImg-active="yes"] > ul > li {
  -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  /* https://cubic-bezier.com/#.8,.01,.95,-0.12*/
}


/* data-arrow-style */

[data-arrow-style="box-arrow"].purecss-slider-warp > .arrows label {
   background: #fff;   
   margin: 10px;   
}

[data-arrow-style="box-arrow"].purecss-slider-warp > .arrows label:before {
    width: 15px;
    height: 15px;
    border-color: #fff;
}

[data-arrow-style="box-arrow"] .arrows label:hover {
    background: #fff;
}

[data-arrow-style="box-arrow"] .arrows label:hover:before {
   border-color: #000;
}





[data-arrow-style="round-arrow"].purecss-slider-warp > .arrows label {
   background: #000;
   border-radius: 50px;
   margin: 10px;     
}

[data-arrow-style="round-arrow"].purecss-slider-warp > .arrows label:before {
    width: 10px;
    height: 10px;
    border-color: #fff;
}

[data-arrow-style="round-arrow"] .arrows label:hover {
    background: #fff;
}

[data-arrow-style="round-arrow"] .arrows label:hover:before {
   border-color: #000;
}



[arrow-opacity="yes"] .arrows label {
    opacity: 0.5;
}

/* data-dot-style */

[data-dot="yes"] .navigation {
   opacity: 1;
   visibility: visible; 
}

[data-animationimg-active="yes"].purecss-slider-warp > .navigation {
    bottom: 0px;
}

[data-dot="yes"][data-dot-style="box-dot"].purecss-slider-warp > .navigation label,
[data-dot="yes"][data-dot-style="box-dot"].purecss-slider-warp > .navigation label:after {
    border-radius: 0px;
    height: 5px;
    width: 22px; 
    transform: scale(1);
    transition: all ease-in-out 0.5s;
}


[data-dot="yes"][data-dot-vertcal="yes"].purecss-slider-warp > .navigation {
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
    left: auto;
    right: 0px;
    margin: 0px 30px;
}

[data-dot="yes"][data-dot-vertcal="yes"].purecss-slider-warp > .navigation label {
    display: block;
    margin: 15px 0;
    bottom: 0px;
}

[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > .navigation label .dot-img-arrow {
    position: absolute;
    width: 100px;
    bottom: 55px;
    background: #ffffff47;
    padding: 5px;
    left: auto;
    right: auto;
    margin-left: -40px;
    margin-top: -31px;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
        transition: all ease-in-out 0.5s;
}


[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10) .dot-img-arrow, 
[data-dot="yes"][data-dotimg-arrow="yes"].purecss-slider-warp > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11) .dot-img-arrow{
    background: #0606061a;
    z-index: 1; 
    opacity: 1;
    visibility: visible;
    bottom: 25px;
}

[data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > .navigation label .dot-img-arrow {
       bottom: 0px;
       margin: 0px;
       left: -180px;
       margin-bottom: -20px;
}

[data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10) .dot-img-arrow, [data-dot="yes"][data-dotimg-arrow="yes"][data-dot-vertcal="yes"].purecss-slider-warp > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11) .dot-img-arrow {
    bottom: 0px;
    left: -120px;
}






/* Imagle arrow */              
[img-arrow-round-active="yes"].purecss-slider-warp > .arrows {
    visibility: visible;
    opacity: 1;
}



[img-arrow-round-active="yes"].purecss-slider-warp > .arrows label {
     line-height: 0;
     width: 80px;
     height: 80px;
     background: transparent;
     margin: 0px 25px;
  
}

[img-arrow-round-active="yes"].purecss-slider-warp > .arrows .img-arrow {
  width: 80px;
  height: 80px;
  position: absolute;
}

[img-arrow-round-active="yes"].purecss-slider-warp > .arrows .img-arrow img {
    height: 80px;
    transition: all ease-in-out 0.5s;
    border-radius: 50px;
    padding: 5px;

}

[img-arrow-round-active="yes"].purecss-slider-warp > .arrows .img-arrow img:hover {
 transform: translate3d(-10px, 0px, 10px);
 background: #ffffff1c;
}



[img-arrow-round-active="yes"].purecss-slider-warp > .arrows label:before {
     border-width: 0px 2px 2px 0px;
     border-color: #fff;
     z-index: 1;
     margin-left: -8px;
     width: 15px;
     height: 15px;
}

[img-arrow-round-active="yes"].purecss-slider-warp > .arrows label:hover {
    color: #fff;
}


[img-arrow-round-active="yes"].purecss-slider-warp > .arrows {
    margin-top: -30px;
}



[img-arrow-active="yes"].purecss-slider-warp > .arrows .img-arrow  {
    background: #ffff;
    padding: 4px 4px 5px 60px;
    width: 215px;
    height: 92px;
    margin-top: -17px;
    overflow: hidden;
    transform: translateX(-200%);
    transition: all ease-in-out 0.3s;
}



[img-arrow-active="yes"].purecss-slider-warp > .arrows .img-arrow img {
    height: 100%;

}

[img-arrow-active="yes"].purecss-slider-warp > .arrows label:before {
     border-width: 0px 2px 2px 0px;
     border-color: #000;
     z-index: 1;
}

[img-arrow-active="yes"].purecss-slider-warp > .arrows label:hover .img-arrow {
     transform: translateX(-10px);
}



[data-arrow-style="round-arrow"][img-arrow-active="yes"].purecss-slider-warp > .arrows label:before {
    border-color: #fff;
    margin-top: -6px;
}

[data-arrow-style="round-arrow"][img-arrow-active="yes"] .arrows label:hover:before {
     border-color: #000;
     margin-top: -5px;
}




.purecss-slider-warp.infinity[data-animationImg-active="yes"] > input:last-of-type:checked ~ .arrows label.goto-first img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11) img, .purecss-slider-warp[data-animationImg-active="yes"] > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) img{
        transform: rotate(180deg);
}

/*

::-webkit-scrollbar {
    width: 20px;
    background: rgba(255, 255, 255, 0.1);
}
::-webkit-scrollbar-track {
    background: none;
}
::-webkit-scrollbar-thumb {
    background: rgba(74, 168, 0, 0.6);
}*/

